var breakTime = []
var round = 1;

function addBreakTime(){
    if(round%4 == 0){
        breakTime.push(15);
    }
    else{
        breakTime.push(5);
    }
    round++;
    console.log(breakTime)
}


for(var counter = 1;counter <= 8;counter++){
    addBreakTime()
}

console.log(breakTime)